Subject: RE: one copy sent to list but THREE returned

From: "Morgan, Peter (Engineering)" <[email-masked]>
Date: Mon, 7 Jan 2002 20:28:37 -0000

It's easy to hit the side of a barn with a shotgun, harder to build it ;-)

Peter

-----Original Message-----
From: Alex Audu [mailto:[email-masked]]
Sent: 07 January 2002 17:50
To: Paul Hoffman / IMC
Cc: Gordon Cook; [email-masked]
Subject: Re: one copy sent to list but THREE returned

I loved Gordon's post.  I thought it was very interesting to see how the
Telecommunications industry is self
destructing,..and how things (including a lot of jobs) could be saved if
we acted on time.

Regards,
Alex.

Paul Hoffman / IMC wrote:

> At 5:11 PM -0500 1/6/02, Gordon Cook wrote:
> >I sent but a single copy of 'empowering' to the list.  It returned
> >THREE to me.  If everyone else got 3, my apologies.  If anyone can
> >inform me as to what happened i'd appreciate it.
>
> Er, a better question is why you spammed the IETF list at all.
>
> --Paul Hoffman, Director
> --Internet Mail Consortium